/*
Theme created for use with Sequence.js (http://www.sequencejs.com/)
Theme: Modern Slide In
Version: 1.3
Theme Author: Ian Lunn @IanLunn
Author URL: http://www.ianlunn.co.uk/
Theme URL: http://www.sequencejs.com/themes/modern-slide-in/
This is a FREE theme and is available under a MIT License:
http://www.opensource.org/licenses/mit-license.php
Sequence.js and its dependencies are (c) Ian Lunn Design 2012 - 2013 unless otherwise stated.
*/
/* !CSS RESET */
/* prefix declarations */
/* THEME STYLES */
#sequence {margin: 0 auto;position: relative;overflow: hidden;width: 100%;max-width: 1280px;background-color: #D9D9D9;
background-repeat: no-repeat;background-position: 50% 100%;color: white;font-size: 0.625em;margin: 0 auto;position: relative;
height: 380px;} #sequence > .sequence-canvas {height: 100%;width: 100%;margin: 0;padding: 0;}
#sequence > .sequence-canvas > li {position: absolute;width: 100%;height: 100%;z-index: 1;top: -50%;}
#sequence > .sequence-canvas > li img {height: 96%;} #sequence > .sequence-canvas li > * { position: absolute;
  /* only cause the left and opacity properties to transition */
-webkit-transition-property: left, opacity; -moz-transition-property: left, opacity; -ms-transition-property: left, opacity;
 -o-transition-property: left, opacity;transition-property: left, opacity;}
.sequence-next,
.sequence-prev {color: white;cursor: pointer;display: none;font-weight: bold;position: absolute;top: 50%;z-index: 1000;height: 55px;
margin-top: -47.5px;padding-top: 10px;padding-right: 0px;padding-bottom: 10px;padding-left: 0px;}
.sequence-pause {bottom: 0;cursor: pointer;position: absolute; z-index: 1000;} .sequence-paused {opacity: 0.3;} .sequence-prev {left: 0;}
.sequence-next {right: 0;} .sequence-prev img, .sequence-next img {height: 100%;width: auto;} #sequence-preloader {background: #d9d9d9;}
.sequence-pagination {bottom: 1%;display: none;right: 6%;position: absolute;z-index: 10; -webkit-transition-duration: 0.5s;  -moz-transition-duration: 0.5s; -ms-transition-duration: 0.5s;  -o-transition-duration: 0.5s;transition-duration: 0.5s;}
.sequence-pagination li {display: inline-block;*display: inline;
  /* Hack for IE7 and below as they don't support inline-block */
height: 140px;} .sequence-pagination li img {cursor: pointer;opacity: 0.5; -webkit-transition-duration: 1s; -moz-transition-duration: 1s;
-ms-transition-duration: 1s; -o-transition-duration: 1s;transition-duration: 1s; -webkit-transition-property: margin-bottom, opacity; -moz-transition-property: margin-bottom, opacity; -ms-transition-property: margin-bottom, opacity; -o-transition-property: margin-bottom, opacity;transition-property: margin-bottom, opacity;} .sequence-pagination li img:hover {margin-bottom: 4px; -webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s;  -ms-transition-duration: 0.3s;  -o-transition-duration: 0.3s;transition-duration: 0.3s;}
.sequence-pagination li.current img {opacity: 1;} h2 {color: white;font-family: "Open Sans", serif;font-weight: bold;text-transform: uppercase;} h3 {font-family: "Open Sans", serif;}.sequence-next, .sequence-prev {position: absolute;opacity: 0.6;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}

.sequence-next:hover,
.sequence-prev:hover {
	opacity: 1;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-ms-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;
	height: 55px;
}

.title {
	left: -15%;
	width: 35%;
	opacity: 0;
	bottom: 33%;
	z-index: 50;
	color: #ffffff;
	font-size: 38px;
	text-transform: none;
	text-shadow: 1px 1px 5px #13435f;
}

.animate-in .title {
	left: 6%;
	opacity: 1;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.animate-out .title {
	left: -15%;
	opacity: 0;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.subtitle {
	left: -15%;
	width: 50%;
	opacity: 0;
	top: 71%;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 17px;
	line-height: 26px;
	font-weight: normal;
	text-shadow: 1px 1px 5px #13435f;
}

.animate-in .subtitle {
	left: 6%;
	opacity: 1;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.animate-out .subtitle {
	left: -15%;
	opacity: 0;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.slider-info {
	left: -15%;
	width: 44%;
	opacity: 0;
	top: 95%;
}

.animate-in .slider-info {
	left: 6%;
	opacity: 1;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.animate-out .slider-info {
	left: -15%;
	opacity: 0;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.slider-cta {
	left: -15%;
	width: 46%;
	opacity: 0;
	top: 127%;
}

.animate-in .slider-cta {
	left: 6%;
	opacity: 1;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.animate-out .slider-cta {
	left: -15%;
	opacity: 0;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.slider-image {
	left: 65%;
	bottom: -47%;
	opacity: 0;
	position: relative;
	height: auto !important;
	max-height: 331px !important;
	width: 100%;
	min-width: 225px;
	/* prevents the slider-image from shrinking when the browser is resized */
  max-width: 450px;
}

.animate-in .slider-image {
	left: 51%;
	opacity: 1;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

.animate-out .slider-image {
	left: 65%;
	opacity: 0;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

@media only screen and (min-width: 992px) {
  #sequence .title {
    width: 48%;
  }
}
@media only screen and (max-width: 838px) {
  #sequence {
    height: 550px;
  }
  #sequence .slider-image {
    max-height: 530px !important;
    width: auto;
  }
}
@media only screen and (max-width: 768px) {
  #sequence {
    height: 500px;
  }
  #sequence .title {
    font-size: 2.8em;
  }
  #sequence .subtitle {
    font-size: 1.6em;
  }
  #sequence .sequence-next,
  #sequence .sequence-prev {
    height: 60px;
    margin-top: -40px;
  }
  #sequence .slider-image {
    max-height: 480px !important;
    width: auto;
  }
}
@media only screen and (max-width: 568px) {
  #sequence .slider-image {
    left: 50%;
    min-width: 40%;
    /*prevents the slider-image from shrinking when the browser is resized*/
    width: 40%;
  }
  #sequence .animate-in .slider-image {
    left: 50%;
    margin-left: -20%;
  }
  #sequence .animate-out .slider-image {
    left: 50%;
    margin-left: -20%;
  }
  #sequence .title {
    background: #a1a1a1;
    background: rgba(0, 0, 0, 0.3);
    bottom: 0;
    left: 100%;
    padding: 4%;
    bottom: -50%;
    width: 100%;
    z-index: 10;
  }
  #sequence .animate-in .title {
    left: 0%;
  }
  #sequence .animate-out .title {
    left: -100%;
  }
  #sequence .subtitle {
    visibility: hidden;
  }
  #sequence .sequence-pagination {
    bottom: 40px;
  }
  #sequence .sequence-pagination li img {
    height: 100px;
  }
}
@media only screen and (max-width: 518px) {
  #sequence {
    height: 450px;
  }
}
@media only screen and (max-width: 468px) {
  #sequence {
    height: 415px;
  }
  #sequence .sequence-pagination {
    opacity: 0;
    visibility: hidden;
  }
}
@media only screen and (max-width: 418px) {
  #sequence {
    height: 375px;
  }
}
@media only screen and (max-width: 368px) {
  #sequence {
    height: 325px;
  }
  #sequence .title {
    font-size: 2.2em;
  }
}
@media only screen and (max-width: 320px) and (orientation: portrait) {
  /*iphone portrait*/
  #sequence {
    height: 320px;
  }
  #sequence .slider-image {
    min-width: 45%;
    width: 45%;
  }
  #sequence .animate-in .slider-image {
    margin-left: -22.5%;
  }
  #sequence .animate-out .slider-image {
    margin-left: -22.5%;
  }
}
@media only screen and (min-width: 321px) and (max-width: 480px) and (orientation: landscape) {
  #sequence {
    height: 260px;
  }
  #sequence .slider-image {
    min-width: 24%;
    width: 24%;
  }
  #sequence .animate-in .slider-image {
    left: 17.5%;
    margin-left: 0;
  }
  #sequence .animate-out .slider-image {
    left: 17.5%;
    margin-left: 0;
  }
  #sequence .sequence-pagination {
    right: 17.5%;
  }
}
